.Bank_AccountList_Form {
  border-radius: 4px;
}

.Bank_AccountList_top-bar {
  display: flex;
  justify-content: flex-end;
}

.Bank_AccountList_exit {
  cursor: pointer;
  margin-bottom: 10px;
}

.Bank_AccountList_exit:hover {
  color: darkgray;
}

.Bank_AccountList_list {
  height: 400px;
  overflow: scroll;
}
